Subject: Ftp-WG: I-D ACTION:draft-fordh-ftp-ssl-firewall-00.txt

From: Jeffrey Altman <[email-masked]>
Date: Wed, 7 Nov 2001 10:38:48 -0500

I'm looking at it now.  I would point out that it can be generalized
to describe FTP secured with any AUTH type, not just TLS.

> I draw your attention to this:
> 
> Comments and suggestions gratefully received.  (to me, not the list 
> please)
> 
> Paul
> 
> --
> Paul Ford-Hutchinson :  eCommerce application security : 
> [email-masked]
> MPT-6, IBM , PO Box 31, Birmingham Rd, Warwick, CV34 5JL +44 (0)1926 
> 462005
> http://www.ford-hutchinson.com/~fh-1-pfh/ftps-ext.html
> 
> ----- Forwarded by Paul V Ford-Hutchinson/UK/IBM on 07/11/2001 03:00 PM 
> -----
> 

 Jeffrey Altman * Sr.Software Designer      C-Kermit 8.0 Beta available
 The Kermit Project @ Columbia University   includes Secure Telnet and FTP
 http://www.kermit-project.org/             using Kerberos, SRP, and 
 [email-masked]          OpenSSL.  SSH soon to follow.